{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "20,5 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Bosch Powertube, 625Wh (amovible)",
      "moteur": "Bosch Permformance Line CX, 85 Nm"
    },
    "châssis": {
      "cadre": "Integrated 625Wh, 6061DB Alloy Edge Tubing Boost, 140 mm",
      "fourche": "RockShox Silver TK 140 mm"
    },
    "commande/ecran": "Bosch Purion 200",
    "direction": {
      "cintre": "Brute, 760 mm x 31.8 mm, Rise 15 mm",
      "potence": "Brute One CNC, 45 mm - 31.8 mm"
    },
    "roues": {
      "jantes": "29’’ Mach1 Trucky 30 30 mm 32 trous",
      "pneus": "Michelin Wild TR, 29x2,4″"
    },
    "transmission": {
      "cassette": "Shiamno Deore, 10-51 dts",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 12-vitesses"
      },
      "manette de dérailleur": "Shimano, 1x12-vitesses",
      "pédalier": "E*thirteen Plus 165 mm, 34 dts"
    },
    "équipements": {
      "freins": "Formula Cura 2, 2 pistons, 203/203 mm",
      "selle": "Sunn by DDK",
      "tige de selle": "Brute Dropper"
    }
  },
  "description": "Fabriqué avec les meilleurs  alliages d’aluminium, le châssis du Sunn Rage coche toutes les cases. Une géométrie moderne et équilibrée : très grande maniabilité qui rend le pilotage facile et accessible à tous.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1152
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 389
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 656
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1172
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 408
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "débattement tige de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1193
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 426
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 665
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651941576",
  "image": "https://product-cdn-frz.alltricks.com/medium/944/680944/2680944/5407837",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "VTT Electrique Semi-Rigide Sunn Rage Shimano Deore 12V 625Wh 29″ Gris",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651941569",
      "mpn": "YFSUV34501",
      "price": 3399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581575",
      "stock": 3,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805574-vtt_electrique_semi_rigide_sunn_rage_shimano_deore_12v_625wh_29___gris"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651941576",
      "mpn": "YFSUV34901",
      "price": 3399.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581543",
      "stock": 1,
      "taille": "L / 178-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805574-vtt_electrique_semi_rigide_sunn_rage_shimano_deore_12v_625wh_29___gris"
    }
  ],
  "sku": "2680944",
  "tailles": [
    "M / 168-178 cm",
    "L / 178-188 cm"
  ]
}
